<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonAddPartner.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAABjwSURBVHhe1VsHWFRn1tZ18///s5vd7JrVbJJNscTeRYogoFLsCiIWxK6IvUWjxi4qSBNQVCwo
        KEVQREEUqTMw9F5FkV4s0VgTo7x7zndnABWjSYzh53nOc2fu/ebO977nPe2OtmjxG/4sDLU+mGqo1ZGO
        X041Gvge32ryEPUOk/TVrMcP7LXHRLOH7ziNbuFj1LoEj+rXyWVU/84T6fjX3/CVf/xHLY11/mRhoLXI
        wkAzn6yOwEOYgeazKUM1aomAukmDB8Bctx/MtHvDVKsniAQQCSDwGN67Q+2wnu3njujTseUfj+YX7sDS
        WLsXgc2baqQNIgLThg3C9OG64sjG50kJTAaICEzU648JOn2eJ6HvVxjWqz2Mun8RbtyzXdtfuIU/bjkB
        7k3gvpNA62HmqCGYNXpog9H7GSP0BSFMDqtiCpOgr1ZPwlj1rhjdvzNG9ukI4x7tYND18wqDbl8M+uNQ
        veE3Txuu24W8W8vgZo4cjNljDDB7nBHmmAzDXNPh4jjHxBizxxoJQpgIFQmsBHNSAocD5QSMGUChQCqg
        UGAVYGiXz54M7vQf0zfcyrtfRh7/iDxfzuAZHANn0PPGj4TVhNGYbz5GHK3MRtH5ERIRRFA9CQZaEDlh
        UN/6UGAVUA5QquAzEAE/6n31qe67R/cG30hSDmLZC88L8CMEYOtJ47Bwiik2LrDEihnmWGQxHtYTx2Ke
        2UihiFlEAocK5wVKjiIUJBV0lxIi54Ke7WHY7XMM6fwf6Hb8pFq/06cfvsGW3t0SSyNtDQbAQNir7HkG
        v2CyCYEfD7tVc3AlxBkyLxssm2aOpZZEBJFixSSMMxZ5gsmjqiFUMEGpAs4FyopABIgwACkAg9p/fPDd
        oXuDb6Js7sKxzEDY+yx7yfPj4bjGCkUXXFASvg8ll90ReXQ7ETABS8iWTjXDAgqNOfQZSQUDRVXg0kj9
        gSiLqjAw6v6lIEBfIuCJTvuPP3+Drb2bJURAPHuQY59lzd5n2btvXIiSSA8BvDTiAMrodXn0YcR42WL5
        9ImkkHFYRCpZPJnyg6kxZo3UBzVMoiy+RECP5wiAdrt/f/tu0L3Bt1D8V6uSH8t/ueV4nN6zBqUEuCrB
        j44HBfCKmKOoiD2GCtlxJAY445u5U0QusDIbAWszChsiYe4YKpPDdTCFQmH8wJ4Yrda4HHIiJAV0+BgD
        v/wo7g229m6WEAH3VApYN9sMGQG7UBZF4BNPEQG+EvhYTwG8Ms4blfEnhF2P8sSxXaswn8Bz8pw1ajDm
        jB5Mr/UwjRulIQNgRiRwP2BECjDo+hwBj0gFrd4Nwtd8C4XAA0EA5YAE7y0oFeD9UJ0UgCqFr+R5Bk+g
        mZBqvpboS699BCF5oe7Yu24uJUJqjKg7tKQwYLMYqo7JlA/GqXejXuD5END6oi20vvzoq2ZBAJWvu1wF
        lk4cjuILzqhU+BAB/qhODpQIINkzUAZfk3QKtXS+JjlAEFGlOCnIYZJST+3GNqvxIglyPzBZv78ggFXw
        CgLGNQsCKHPf5Ay+eIIxrl90IQLIuyR/QUC8T733GTCDv5l+DjdSgwQZrIIKuRcR4CnChhNmhMd6rJpk
        KKqAOfUETMCwnu1EH6DX8RPotPs3ND9vC80v2q5uFgRQ7a5m6c4bO5gIcH1BAeRhVgDJn2XPnmfwtSmn
        6b1/IwKOiirBBPA9ii844eT2eRhLzZCpRg/RDCkbIa4A0JAImNMsCCDJVnD9th73IgGUA0j2IgGSl9nb
        rAL2vATeVxDDIVAec0RUC+4XVARcPW+PPUsnYDSPx0SA6AGkCkAEtOHXPZoFAdS65nHtXm5uSJt3UyY7
        ZRIkoAyuPg9QzDMRIgEy+Hr5H6JeYT+uX9qL4rA9uBbqiKvndiPTdzOG01g8jKZCZRcIToDqn7UpMVXv
        2jyeFdDDjD08z6+xGIZiIqAijsqcyAOSlzm2VSSIhMeg2UTy8xRlsjTyQIP8w5xxNcSBCLBFUdAOTNDs
        yiMxdDt8Ui//wZ0/29QsvM+bcFw68cMp+v1ur582XMi3XM61nj3tJ47sWVUXKEoigeYjk1IWRZ5Xgb/k
        1uD987tRFLwLV87YYKpeL+F9JoDlP2+4RsYcowHN65GZzGP18a1zRuMaJa9y4WWJhHKK/+sU10yC1A4f
        FIpgQjjm+bxIfAyeKggnP479IqX3C09vwzT93mIOmD1MGyH71uNayO6AZuN91UZyA3fsKjxnLzZfzrKW
        scy9BUgGxgCZCAZbb5zwKOZF0qO4F+CF9O1QdHan8H5h4FaEOlpjt/XYuvNu3wgC6bpnsyMgy2/rsGsk
        2ysUs2XRR8jzx4QSipUlTQBkIug9J0rpqAROMS+SHpH3HHjyfkHAZuSf2kjHTex5cT3Va+2iZkdAbsC2
        P+X7f5tQELiFPHyAEhvFNylBgCK7Rp5lkOxl7halo5MEnL3OMc+yV3mewdO9Ck5tQr7ft8jzXYs8v/V0
        XFchO7D8782OAN5QYdCONjknVssZYGkklzUPAago2FZ4jkGqCKk/UqkT2Z4SHmd8IfvG4P0Z/DpkeS2v
        yziyMCbD6+vm0f+/ygMUAt2uBO1ESQQ1NWQikxMwBieRQUCJEOlIxucaAeeYZ9kLzyvB5/p8g2yvFRua
        pdeb2lS+/4YskfAo65eEuwuPFp7eLrz7ohWe2S5dZ+AseWXMS7JfBwafc3I1SFnN/7G4igzy3qqiYDvK
        +pzx94NBFgRsESBfNBVo4XFKduz1fIr1XIr5HJ81BPxr5Hivepzj881f/t8ooPCMzT8pYT3grpDLnPCq
        P2VyAvmiSaA31AN/3utfI9t7JZMQ/TrwgbKQtgHy85MTFAq39LS0y9lZWQU52dmVZOVZGRm5yUlJIRfi
        Ltv5xASNOhzj//7r7vebr5MHtxUG2VB9d1Vlb+FZySQvsykzu/B4g9yF1znukXV8OfL8vz36qg0FKcJG
        EuDQ4mvXfrpx4wYePniAH374AT/++COePHkijF8/fvwYd+/eRWVFBfLz8h4QUV7+sefUfjPQV90g79TG
        9yl2S66GOiGfanjOyTUCoGQSWMlI5nRNinMlcPJ6NgHPOrYUmcdXoDjUfu+L30PAtcnLqTXV1QLcoyeP
        4Zt7DisvO0D7mCU+dTHAPxwGobWjLr5wM4bBybnYGLMPF4ujBSnff/89iLS65MTE4FOx59r/LkQQMD3y
        3lOWec6JVRLApoy8ncOgyeP1wD2XIMNzqdQ7hDo6qjYYEu3zXlyK3KGiouIZe7r4Tinmh23D+/Y6aGGj
        gVa7tPA3h8H4l7MRPnIZLoxf87lWO7XEmrZ7hmCzbC9uP/xOEFGQn/8oTH7Z6nchgTxoqwImjk0Yyzzr
        2DJkEuBMAp55dDHSjy4h8E5Stxjq4MKbC48+8Q+K6ViW8mPy+DdRjnjPVhMtd2ngwz2G6ORhhr7k/X7H
        pzVpfI3X8NqWOzXwD0c9HEz3EyFSXlaGRIXikKcs4M9vlQi55zf/Q4BSBLB6Y6BKsErADDrjyCKyhQR+
        MeUOF5TS3CBa6FCHg5HR3v8kT2U8fPgQRd8Vo88Rc7SwVUdrV0P09JyCfl4E2ruRnaDXKmt8nteR8Wda
        uxiixS51jD61CHce3QWHU1JiYqCnPODtPm2+dGR9+4wjC+4wOMkYqARW2OEFZNZIJ8ugmFf9kCImRGqX
        owL3xubl5skfPXqEjNpctHEbglYOmuhw2EQCzUBPkvlIpuE/C5qnZjeY/2yo+U5HXx9SB69rREyHQyZo
        Za+JPp4TUX2/RpAQkRjt/lZVwDeLO7RMP+Pw/CdkBPZ5Sz9shdRD85FPjRCPyjw2l4RLT4bI+8iSX3h2
        //59XCHPt903BO85DUTXYxMbQPsRKH9LDDhlCY0AS8RUpeDFvw2Kw+hyYgL60xpe289XSRiR0ZXA8z3V
        vCbj+8f3RDhQTrB8qyTo7QiaFnZkQ2XygTlIOTAbyWRJ+2chjZSQS31ACfULpdQ0seyF55Xgr1w6iFs3
        b+LxTz+g93FztHLWRFcvAs8ACIg6AdYJtMTg05YwPGOJYUFToahumoABvhMwlNbo0lot+owak8HkkWq6
        Hp+IVk6amHhupcgJFG53j8UH/Ps3k2DqeOb99lsivLvaRNX5+RyovCK6ws2i/eXxuZhGYX6Ufv1So/GY
        J0Xy/LXzdigpyMBPP/2EVTF2aOGsjvbHTIQXNQmAPgExDrLE6LNTYXpuKiacn4qJIVORXNM0AfqnzDCe
        1o0LnooRRJQBkcHkDSASmYj2niZo4aQO/8JQUR2oRL6y/3gtMf3t5S377ooc9dW2qPwB9nIY70vCOR/X
        MgYuBiMahHhCvBZiL8BSqVMeGThNiDQwFV4+KjZSdKcYf3bVQOtDBsLjDJw9bUJAGPSU0KmwvGCBmRct
        MOeSBdJvNE3A8DNmmB5mAQtaP4mIYjKYPCZCm4hgYlsfNMAnHgaiynBzdVZx/pf1CL1tZR90sYle1n1n
        zFUNxzgMc0/CiP3J0HKKR4SPQwk/2Cg8vVUMRarp8Kogg0ZmHpsbTYjXsxPw9OlTzIvchD/tU6cYnyRk
        PpaAmxNwBsKg54VbwPqyBRZGWGBJ5FRk3WyaAJNg+jme1syntUzUNCJtspKIEUQEE9vHfxJaumlgf5aP
        ID8qOdr2td7mBd13xvbsvD1qX7/dcff1XRNh7J6MIW6JGOAQj567ZOiyMxZynx3Xuf0tEE94OAxoOKKQ
        EBMitc3ClNNh/llb3L51izq8R/i7hxa6nxiC4eR1M/Iae5yBWylBLyXQK6Kn4+voGVgTMwu5t9KaTIKT
        QiZhFa1ZFjUNi4kIJo2JYPVw6DCxrIZO3kPRy8dUdIzUNld4p3u9+vF7tx0xPbrtjDmnvSfh6dC9yWDw
        6o7x6GMnRy9bGUgR4vWn22WQn9x6ndvffL91YvgpoOQnhiOe/wOVRgoRBIUfFT29T+EZdDneD8sjRwiv
        82bnksfZkwycATHodbFzsUFmhU1ya+TfzmiSgGkXLLE+dh7WxszG6uiZWEFELFIqggllNZgQwaujRuCf
        Hmoo/r5EzA7nE8/2fEkFPe3kH3ayid6r45L4w9B9ydBwUqDPbgYtF4D77o5Dv93x6M9mH482W2UI8bIr
        45Y4l/p+JoIfcz0/IKmGpHUoTg4T8l8btwujTvfB/tSxmB8+WXidN72SPM7A1xNwBr01fhG2KxZjs3w+
        8l6hgOlEwDZatyVuoSBrbcwcUs1MLI2yxAK672xSw7LIiXBJNoHayf44lHtCDFChqcHznyOg47ZINSKg
        yMg9BVrOiehNIHvbxREB8ehHYNXsFSR9MkcFNBwToOmUgNZb5HA47Hkr+/gy6vtX1M8GuTwkNR6UlINR
        eX4y6urqKEmZw/riAHikjcUe2tgqAp1amwh5lQJxVQmIr0qkspdElghZpRyyCjluPb71kgJybl9HRFms
        WKNQfiaePh9H9+F7BRSFQD9gDNxTxwkzDdLCtkRnMWjRKO1cTwCD72MfX2t0IA39HBIIvAJ9CXB/AqxG
        YNUF4ERBzEAy7T1JGOSShI62Cehip3hy5ujOGm6JmYhsr+USGcJo7hfG88JyVJdcEQTo+A7C2igtHEof
        K8w1dcZL4N7GiaK7lRjoayC+g9U2J4z+ud8lK9ET0PME6XeInrbyNt3t4nIZfF8C39c+QZDAwDUItCaD
        JsDaBHiQSzL0XCknuKVgsNI+2BKH9kTEGo/AG6eP7qqmgee+aj6g0fdpoufXt3yO7K5xOHT4QUVV9TOJ
        AE1sidWuJ+B41uS3gfelezAB2koCDpLaFofrU06YLBIhDWAXBQEdtkXZDHFPI8BJBDyRjpTwBHACvSdZ
        gB5K10d4ZGL0oSyMPJgBQ3pv5J4O4/3pdC0dn+9MwP9ulOM/OxTo5ZRSp+Oa+EjfLeGBhmtqXS/HFHS0
        S0Sb7fEoLK8RCjAMIAJkOu+cgGUR+qLSKAm40KLLjpiP1ZwTSwa6pqAfEaDmlAQNAq5FwHXonPGBTJgd
        z4elTxFm+l3FHP9rsAooxrxTxZh6shCmR3Mx0oNIIWKMDmail3MKPtuVgA+2xuMvm+T4P7L3N8ehrY0C
        neyTkHW9WhBgGqyHDTED6wk4kmH2uyvggFCALtbIFooQoAcv/i062cSM1t1Hce+UjAFkGgR8oEsK9Pam
        YeyRXEzyLiSgVzDDt0gCT8CtA69jwekSLDhTioVny2AdVIpZp67BwucKzL0LYHIsD+M8c5+zsUdzYELn
        5AVVgoBlUVTqIjQFAR5pY7A7vj9iSlxfMkW5F9JrLiCjJgx3f6h9iaSoinRcLjmLtOoQyMvon+q9cI8z
        hTawPN9ffMd+SoJzw7RxJNtVlOKkbLldi647ZY5abqkY4JwMzT0pBD4Vg90zaPP5mOhViCknrmAaeX8W
        eZ+9/iL4RcFlWHSuHIvPV5BVYnFIJZaQLSJbSOcW0LUFweW0hq7T6/OZVXj27Bk8c/bQE58B4Lh0TtDG
        tpiOr7Qdsh60xgjX7yQ12QdYX9TB9tguP3sP/o69KeOIDE2EFp8SzxhjssNmtOjjoAhSI+CaBHygaxr0
        CfwYAm92vOA5788l788n6S84Td4/UyI8z+AZlADPwEOrsORCFZaGVdfbkgvV4hyTwgS5xpaL+IuruIQZ
        IdpwSTKkzXf+2c1L5HyFwlsRTRIwK6Tbaz/P32GrGIbJ57Rx+/FN8IPWmIyL7Vr0cUqOV3dJw0C3dOju
        y8CIwyTdY/kwJRvvVdCk9xeS5Bt7nsE1AK/BsosNtpReLw2roetEBBG0KrQCd+/dx9NnTzH/4iisjez9
        2s2r1FFwK/xXE7A5uiOWhGuI5ooVSANRnqgA/ZxTZFqu6dDZS5n9YDZGHcnDMIp9o8PZMCUCpqtiv977
        UtwL76s8r/S6AH6p9mVTksDKWBJaCdmVWpEH/PLdsTR8EHhzPxcCb4OAtRGdYBU2FPKKi6IJSstNXKsi
        wFebwOu7Z2EYeX/ooWwMomzOBIw4mieSH8vfWhBA0qfE1yB9SfYMrB58+A0sv8x2UzJ6L0hppIRdURUi
        Cd2lzm5lhBmpoOfvSgATvDxcHZtkcwXx9HjsgSw/5F+CgO62cfMHuWfC4GAODA/lQJ3qug4RoO+RjSEe
        OaL01Sc/jn2l/BdzUquXvtLzAjyBjrzVYBFMRGMSJBUkFd8Um4koCaSOcBQ2Rn31WhJ+TQhsJfBrIrrj
        64hxYpZg4jMLknfVt8B9HRNb67ln3zD0yIXW/gyoUYPDBPSmhGh0KPdlAhrJn2O/sfeF5wn8iqjbNNR8
        J46CDCZBqQQpH1RhU3gF7j14KEjwSN9EP24YvTYUfg0B6yI749voMThTeFDEPv3uUBZXEPr8T2i67pnT
        h5ICeu9NEQRwCHxhl0ThkCPKH9f+BVz7G2d/in/25PMESN5n8Ctld7AyRklCEwRwRfBKrhSPxe7/eJcG
        ldXYGmv4sySkVp1E2b0KlDayNXJHzAvt+pJ62PPrCfyW2LE4lmWDZ3XPeAJ8mpqt0G/yQYime4ZHT7fk
        egL+RZ2b3oGsX6gAiQChAAJfr4JXEMAlNKqgVozHdx7fgGfmetjFj8Gm6E6vDYefS5pbCPy3Ud1hpzCH
        T64tnjz9Efy7Q05h6opXPgXqvy/tb6SAE6SAOg6Bv1L7qkW5YcaLOeCFEODyxqWOEx3LXMhdSUJ9CFBe
        aEiEUjkUTRMRsCS4FIqiG4KER0/u42yhM9xTZpIa1F4bEi+SwF7fwLkkVpfuMRfh148Lz/PvDvlXM2xe
        +wisu0vKe333pk6hECh5bwM98XFJxzSqAvOozVV1gA1JkBsgVf1X1n0mgfMAk6CyRpVA6gmIANEUVYhq
        IkoqhVZ4bo0IB84JuTdk8MpaBbfkSdguo9pNoNirTXmdQXOW3xDVmdbqYl/KDPjlbqauMVvci353eJpf
        lPFqzzfFitq+tPfb2Sev7+2SXslDUEMXKJVBsWllByg1Qdz5NSKBlaC0+r5ABZ4SoOR9JQFBZSK3MMEH
        ZGX47p6UGFm2GTWX4Je3kULDGm5J5rBXGGGnnNpemSZsyHbKdeGgGE6gp9CaRaQeO+TdlIvPM5n0u0Np
        Vn5K0zH/WjnQAmqIWk7wLlSf4XvVkRJhLm2y7uU2uKEXaEzCc8Abg1d5nwhkIplQ7i+4zWail56+isi8
        mttUrp4yELZbDyuIjItIrjyN0KtOOFOwHUGFO3DxmisNQeeQVRtBifQ7sZZDiZ763i8uy9+RXhz1dv/V
        qVVg8SfWp0ssadOHafNJJOF7oh/gUKCKIClBUkODSee49HHfILpHAi/kTz0FEfqEKkw6jdjuG8OKp28L
        v9KZnZN2NatjWU3JbpJwBc8OXMJUhLx4ZNBc3+lpc+610vy12aUyqcn5vf8WBZe3JDCfEygjAjeTktsa
        IsKJwHqTBZKF0LkICpPLRFIIrfOi9Q4UPisXBpeNIQK6LD5bKv7b/av+sqoSWl4tz+pVUptrXVVVtae2
        tjbw5o0bF8kuUEfnV1ZVZHu1MnNG/vXUdr8G738BpZ3d3j0nJvEAAAAASUVORK5CYII=
</value>
  </data>
</root>